[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20090330 changes



Compose started at Mon Mar 30 06:01:03 UTC 2009

Updated Packages:

bluez-4.34-1.fc11
-----------------
* Sun Mar 29 2009 - Bastien Nocera <bnocera redhat com> - 4.34-1
- Update to 4.34


brasero-2.26.0-1.fc11
---------------------
* Sun Mar 29 2009 Matthias Clasen <mclasen redhat com> - 2.26.0-1
- Update to 2.26.0


childsplay-1.1-2.fc11
---------------------
* Sun Mar 29 2009 Johan Cwiklinski <johan AT x-tnd DOT be> 1.1-1
- Upgrade to 1.1
- Added localized alphabet sounds

* Sun Mar 29 2009 Johan Cwiklinski <johan AT x-tnd DOT be> 1.1-2
- Versions for Obsoletes and Provides were inverted


claws-mail-plugins-3.7.1-1.fc11
-------------------------------
* Sat Mar 28 2009 Kevin Fenzi <kevin tummy com> - 3.7.1-1
- Update to 3.7.1

* Thu Mar 19 2009 Michael Schwendt <mschwendt fedoraproject org>
- 3.7.0-3
- include directories /usr/include/claws-mail{,/plugins} in
  "archive" and "vcalendar" sub-packages (#473638)


cppad-20090303.0-1.fc11
-----------------------
* Sun Mar 29 2009 Brad Bell <bradbell at seanet dot com> 20080303-1
- Change to newer version of cppad.
- Create a base package that requres both devel and doc sub-packages


cudd-2.4.1-6.fc11
-----------------
* Sun Mar 29 2009 Conrad Meyer <konrad tylerc org> - 2.4.1-6
- Use Mamoru's patch (thanks!).


epiphany-extensions-2.26.0-1.fc11
---------------------------------
* Sun Mar 29 2009 Matthias Clasen <mclasen redhat com> 2.26.0-1
- Update to 2.26.0


ganglia-3.1.2-3.fc11
--------------------
* Sun Mar 29 2009 Kostas Georgiou <k georgiou imperial ac uk> - 3.1.2-3
- Rebuilt for #492703, no obvious reasons why the previous build was bad :(


gnome-applets-2.25.92-4.fc11
----------------------------
* Sun Mar 29 2009 Matthias Clasen <mclasen redhat com> - 1:2.25.92-4
- Make cpufreq applet work (#492741)


gnome-common-2.26.0-1.fc11
--------------------------
* Sun Mar 29 2009 Matthias Clasen <mclasen redhat com> - 2.26.0-1
- Update to 2.26.0


hardinfo-0.5c-1.fc11
--------------------
* Sun Mar 29 2009 Adel Gadllah <adel gadllah gmail com> 0.5c-1
- Update to 0.5c (bugfix release)


libselinux-2.0.79-4.fc11
------------------------
* Sun Mar 29 2009 Dan Walsh <dwalsh redhat com> - 2.0.79-4
- Add back in additional interfaces

* Fri Mar 27 2009 Dan Walsh <dwalsh redhat com> - 2.0.79-3
- Add back in av_decision to python swig


ltsp-5.1.67-1.fc11
------------------
* Sun Mar 29 2009 Ryan Niebur <ryanryan52 gmail com> - 5.1.67-1
- new upstream release
- updated translations
- updated documentation
- bug fixes
- support for fedora 11
- improved localapps support (printers, ...)


mpich2-1.1-0.2.b1.fc11
----------------------
* Sun Mar 29 2009 Deji Akingunola <dakingun gmail com> - 1.1-0.2.b1
- Specifically build with openjdk Java, so Jumpshot works (Anthony Chan)


namazu-2.0.19-2.fc11
--------------------
* Mon Mar 30 2009 Akira TAGOH <tagoh redhat com> - 2.0.19-2
- Fix a broken deps.


ocsinventory-agent-1.0.1-1.fc11
-------------------------------
* Sun Mar 29 2009 Remi Collet <Fedora famillecollet com> 1.0.1-1
- update to 1.0.1


pentaho-reporting-flow-engine-0.9.2-4.OOo31.fc11
------------------------------------------------
* Sun Mar 29 2009 Caolan McNamara <caolanm redhat com> 0.9.2-4.OOo31
- wrong num


perl-GraphViz-2.03-3.fc11
-------------------------
* Sun Mar 29 2009 Tom "spot" Callaway <tcallawa redhat com> 2.03-3
- add manual Requires on graphviz (bz 492318)


ppl-0.10-11.fc11
----------------
* Sun Mar 29 2009 Roberto Bagnara <bagnara cs unipr it> 0.10-11
- Moved changelogs and PostScript and PDF versions of the GPL to the
  `docs' subpackages. This saves considerable space on the live media.


springlobby-0.0.1.10425-3.fc11
------------------------------
* Sun Mar 29 2009 Aurelien Bompard <abompard fedoraproject org> 0.0.1.10425-3
- add patch for gcc 4.4

* Sat Mar 28 2009 Aurelien Bompard <abompard fedoraproject org> 0.0.1.10425-2
- rebuild


sqliteman-1.2.1-1.fc11
----------------------
* Sun Mar 29 2009 Terje Rosten <terje rosten ntnu no> - 1.2.1-1
- 1.2.1


tcpick-0.2.1-16.fc11
--------------------
* Sun Mar 29 2009 Lubomir Rintel <lkundrak v3 sk> 0.2.1-16
- Fix -t abort on 64bit (#492109)


telepathy-gabble-0.7.24-1.fc11
------------------------------
* Mon Mar 23 2009 Brian Pepple <bpepple fedoraproject org> - 0.7.24-1
- Update to 0.7.24.
- Add BR on libsoup-devel.
- Add patch to have pkgconfig link in gthread-2.0.


toped-0.9.2-4.fc11
------------------
* Tue Mar 10 2009 Chitlesh Goorah <chitlesh fedoraproject org> - 0.9.2-4
- bug fix for cif and gdsII import and export

- disabling rpath
- fixing rpmlint warning: unused-direct-shlib-dependencies
- fixed multiple menu entries


w3c-markup-validator-0.8.5-1.fc11
---------------------------------
* Sun Mar 29 2009 Ville Skyttä <ville.skytta at iki.fi> - 0.8.5-1
- 0.8.5, override patch applied upstream.
- Drop content not acceptable in Fedora (some icons, ISO-HTML DTD).
- Refresh/reorganize patches.


xorg-x11-drv-nouveau-0.0.12-19.20090330git9213c39.fc11
------------------------------------------------------
* Mon Mar 30 2009 Ben Skeggs <bskeggs redhat com> 0.0.12-19.20090330git9213c39
- fix rh#492239, and various modesetting changes
- nouveau-eedid.patch: remove nv50 hunk, is upstream now


Summary:
Added Packages: 0
Removed Packages: 0
Modified Packages: 26
Broken deps for i386
----------------------------------------------------------
	CodeAnalyst-gui-2.8.38-9.fc11.i586 requires libbfd-2.19.51.0.2-16.fc11.so
	bigboard-0.6.4-8.fc11.i586 requires libempathy.so.22
	desktop-data-model-1.2.5-8.fc11.i586 requires libempathy.so.22
	fillets-ng-data-0.8.1-2.noarch requires freefont
	geoclue-gpsd-0.11.1.1-0.1.20090310git3a31d26.fc11.i586 requires libgps.so.17
	httrack-3.43.2-2.fc11.i586 requires openssl = 0:0.9.8j
	libopensync-plugin-kdepim-0.36-2.fc11.i586 requires libopensync.so.1
	libopensync-plugin-syncml-0.35-4.fc10.i386 requires libsyncml.so.0
	libopensync-plugin-syncml-0.35-4.fc10.i386 requires libopensync.so.1
	libopensync-plugin-vformat-0.36-2.fc11.i586 requires libopensync.so.1
	lvm2-cluster-2.02.45-1.fc11.i586 requires libquorum.so.3(OPENAIS_QUORUM_1.0)
	ocaml-sexplib-4.2.7-1.fc11.i586 requires ocaml(Pa_type_conv) = 0:aff4831359f0f7a18d07e2276384b188
	1:perl-Maypole-2.13-1.fc11.noarch requires perl(HTTP::Server::Simple::Static)
	qtgpsc-0.2.3-3.fc11.i586 requires libgps.so.17
	viking-0.9.7-3.fc11.i586 requires libgps.so.17



Broken deps for x86_64
----------------------------------------------------------
	CodeAnalyst-gui-2.8.38-9.fc11.i586 requires libbfd-2.19.51.0.2-16.fc11.so
	CodeAnalyst-gui-2.8.38-9.fc11.x86_64 requires libbfd-2.19.51.0.2-16.fc11.so()(64bit)
	bigboard-0.6.4-8.fc11.x86_64 requires libempathy.so.22()(64bit)
	desktop-data-model-1.2.5-8.fc11.i586 requires libempathy.so.22
	desktop-data-model-1.2.5-8.fc11.x86_64 requires libempathy.so.22()(64bit)
	fillets-ng-data-0.8.1-2.noarch requires freefont
	geoclue-gpsd-0.11.1.1-0.1.20090310git3a31d26.fc11.x86_64 requires libgps.so.17()(64bit)
	httrack-3.43.2-2.fc11.i586 requires openssl = 0:0.9.8j
	httrack-3.43.2-2.fc11.x86_64 requires openssl = 0:0.9.8j
	libopensync-plugin-kdepim-0.36-2.fc11.x86_64 requires libopensync.so.1()(64bit)
	libopensync-plugin-syncml-0.35-4.fc10.x86_64 requires libsyncml.so.0()(64bit)
	libopensync-plugin-syncml-0.35-4.fc10.x86_64 requires libopensync.so.1()(64bit)
	libopensync-plugin-vformat-0.36-2.fc11.x86_64 requires libopensync.so.1()(64bit)
	lvm2-cluster-2.02.45-1.fc11.x86_64 requires libquorum.so.3(OPENAIS_QUORUM_1.0)(64bit)
	ocaml-sexplib-4.2.7-1.fc11.x86_64 requires ocaml(Pa_type_conv) = 0:aff4831359f0f7a18d07e2276384b188
	1:perl-Maypole-2.13-1.fc11.noarch requires perl(HTTP::Server::Simple::Static)
	qtgpsc-0.2.3-3.fc11.x86_64 requires libgps.so.17()(64bit)
	viking-0.9.7-3.fc11.x86_64 requires libgps.so.17()(64bit)



Broken deps for ppc
----------------------------------------------------------
	bigboard-0.6.4-8.fc11.ppc requires libempathy.so.22
	desktop-data-model-1.2.5-8.fc11.ppc requires libempathy.so.22
	desktop-data-model-1.2.5-8.fc11.ppc64 requires libempathy.so.22()(64bit)
	fillets-ng-data-0.8.1-2.noarch requires freefont
	geoclue-gpsd-0.11.1.1-0.1.20090310git3a31d26.fc11.ppc requires libgps.so.17
	httrack-3.43.2-2.fc11.ppc requires openssl = 0:0.9.8j
	httrack-3.43.2-2.fc11.ppc64 requires openssl = 0:0.9.8j
	libopensync-plugin-kdepim-0.36-2.fc11.ppc requires libopensync.so.1
	libopensync-plugin-syncml-0.35-4.fc10.ppc requires libsyncml.so.0
	libopensync-plugin-syncml-0.35-4.fc10.ppc requires libopensync.so.1
	libopensync-plugin-vformat-0.36-2.fc11.ppc requires libopensync.so.1
	lvm2-cluster-2.02.45-1.fc11.ppc requires libquorum.so.3(OPENAIS_QUORUM_1.0)
	ocaml-sexplib-4.2.7-1.fc11.ppc requires ocaml(Pa_type_conv) = 0:aff4831359f0f7a18d07e2276384b188
	1:perl-Maypole-2.13-1.fc11.noarch requires perl(HTTP::Server::Simple::Static)
	qtgpsc-0.2.3-3.fc11.ppc requires libgps.so.17
	viking-0.9.7-3.fc11.ppc requires libgps.so.17



Broken deps for ppc64
----------------------------------------------------------
	bigboard-0.6.4-8.fc11.ppc64 requires libempathy.so.22()(64bit)
	cabal2spec-0.12-1.fc11.noarch requires ghc > 0:6.10.1-7
	desktop-data-model-1.2.5-8.fc11.ppc64 requires libempathy.so.22()(64bit)
	fillets-ng-data-0.8.1-2.noarch requires freefont
	gadget-0.0.3-2.fc11.noarch requires ejabberd
	geoclue-gpsd-0.11.1.1-0.1.20090310git3a31d26.fc11.ppc64 requires libgps.so.17()(64bit)
	httrack-3.43.2-2.fc11.ppc64 requires openssl = 0:0.9.8j
	libopensync-plugin-kdepim-0.36-2.fc11.ppc64 requires libopensync.so.1()(64bit)
	libopensync-plugin-syncml-0.35-4.fc10.ppc64 requires libsyncml.so.0()(64bit)
	libopensync-plugin-syncml-0.35-4.fc10.ppc64 requires libopensync.so.1()(64bit)
	libopensync-plugin-vformat-0.36-2.fc11.ppc64 requires libopensync.so.1()(64bit)
	lvm2-cluster-2.02.45-1.fc11.ppc64 requires libquorum.so.3(OPENAIS_QUORUM_1.0)(64bit)
	ocaml-sexplib-4.2.7-1.fc11.ppc64 requires ocaml(Pa_type_conv) = 0:aff4831359f0f7a18d07e2276384b188
	1:perl-Maypole-2.13-1.fc11.noarch requires perl(HTTP::Server::Simple::Static)
	qtgpsc-0.2.3-3.fc11.ppc64 requires libgps.so.17()(64bit)
	viking-0.9.7-3.fc11.ppc64 requires libgps.so.17()(64bit)




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]